.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0;
    background: none;
	z-index:1;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 395px;
    padding: 0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  380px;
    height: 130px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin: 0; padding:0 10px;
	width: 170px;
    height: 130px;
	border-right:1px solid #d0d0d0;
}
.jcarousel-skin-tango .jcarousel-item-horizontal p { width:170px; }
.jcarousel-skin-tango .jcarousel-item-horizontal img { float:left;}
	.jcarousel-skin-tango .last {
		width: 169px;
		border:0px solid #d0d0d0;
	}

.jcarousel-skin-tango .jcarousel-container-vertical {
	margin:0 0 0 0; padding: 20px 0 0 0;
    width: 210px;
    height: 295px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	padding: 0;
    width: 210px;
    height: 280px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin:0 0 10px 0; padding:0 0 0 0;
	width: 210px;
    height: 85px;
}

.jcarousel-skin-tango2 .jcarousel-container {
    -moz-border-radius: 0;
    background: none;
	z-index:1;
}

.jcarousel-skin-tango2.jcarousel-container-horizontal {
    width: 395px;
    padding: 0;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  380px;
    height: 130px;
}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {
    margin: 0; padding:0 10px;
	width: 170px;
    height: 130px;
	border-right:1px solid #d0d0d0;
}
.jcarousel-skin-tango2 .jcarousel-item-horizontal p { width:170px; }
.jcarousel-skin-tango2 .jcarousel-item-horizontal img { float:left;}
	.jcarousel-skin-tango2 .last {
		width: 169px;
		border:0px solid #d0d0d0;
	}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
	margin:0 0 0 0; padding: 20px 0 0 0;
    width: 210px;
    height: 195px;
}
.jcarousel-skin-tango2 .jcarousel-clip-vertical {
	padding: 0;
    width: 210px;
    height: 180px;
}
.jcarousel-skin-tango2 .jcarousel-item-vertical {
	margin:0 0 10px 0; padding:0 0 0 0;
	width: 210px;
    height: 85px;
}
.jcarousel-skin-products .jcarousel-container-vertical {
	margin:0 0 0 0; padding: 25px 0 0 0;
    width: 280px;
    height: 385px;
}
.jcarousel-skin-products .jcarousel-clip-vertical {
	padding: 0;
    width: 280px;
    height: 360px;
	background:url('../images/global/bg-dot.png') 0 0 repeat-x;
}
.jcarousel-skin-products .jcarousel-item-vertical {
	margin:0 0 0 0; padding:0;
	width: 280px;
    height: 120px;
	background:url('../images/global/bg-dot.png') 0 100% repeat-x;
}

.jcarousel-skin-tango .jcarousel-item {}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango2 .jcarousel-item {}
.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: -21px;
    width: 20px;
    height: 80px;
    cursor: pointer;
    background: transparent url('../images/global/next-horizontal.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -40px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -60px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: -21px;
    width: 20px;
    height: 80px;
    cursor: pointer;
    background: transparent url('../images/global/prev-horizontal.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -40px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -60px 0;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top:295px;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/next-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-tango .jcarousel-next-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-tango .jcarousel-next-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
	.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
	.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/prev-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-tango .jcarousel-prev-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
	.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
	.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}
	
.jcarousel-skin-products .jcarousel-next-vertical {
    position: absolute;
    bottom: -1px;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/next-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-products .jcarousel-next-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-products .jcarousel-next-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-products .jcarousel-next-disabled-vertical,
	.jcarousel-skin-products .jcarousel-next-disabled-vertical:hover,
	.jcarousel-skin-products .jcarousel-next-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}
.jcarousel-skin-products .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/prev-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-products .jcarousel-prev-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-products .jcarousel-prev-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-products .jcarousel-prev-disabled-vertical,
	.jcarousel-skin-products .jcarousel-prev-disabled-vertical:hover,
	.jcarousel-skin-products .jcarousel-prev-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}

	.jcarousel-skin-tango2 .jcarousel-next-vertical {
    position: absolute;
    top:195px;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/next-vertical.png') no-repeat 0 0;
}
.home .jcarousel-skin-tango2 .jcarousel-next-vertical {
    position: absolute;
    top:200px;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/next-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-tango2 .jcarousel-next-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-tango2 .jcarousel-next-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,
	.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,
	.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}
.jcarousel-skin-tango2 .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 71px;
    width: 72px;
    height: 20px;
    cursor: pointer;
    background: transparent url('../images/global/prev-vertical.png') no-repeat 0 0;
}
	.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover {
		background-position: 0 -20px;
	}
	.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {
		background-position: 0 -40px;
	}
	.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,
	.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,
	.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {
		cursor: default;
		background-position: 0 -60px;
	}